<?php
    if( count( $this->data ) > 4 && count( $this->data ) < 9 ){
        $cont_class = ' large';
    } elseif( count( $this->data ) >= 9 ){
        $cont_class = ' scroll';
    } else {
        $cont_class = '';
    }

?>

<div class="city-escorts-wrapper<?=$cont_class?>" >
    <?php $city_model = new Model_Cities(); $city = $city_model->getById( $this->city_id ); $title = 'title_' . $this->lang(); ?>
    <h3 class="city-escorts-heading"><?php echo __('escort_planning_to_come') . ' ' .  $city->{$title}; ?><span class="close-city-escorts">X</span></h3>
    <?php
        foreach( $this->data as $item ){
            $model = new Model_Escorts();
            $escort = $model->getByUserId( $item );
            if( !$escort->showname ) continue;
            $thumb_size = 'thumb';
            $from = 'main_premium_spot';?>

            <div class="city-escort">
                <a target="_blank" href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>">
                    <img id="p-<?= $escort->id ?>" src="<?= $escort->getMainPhoto()->getUrl($thumb_size) ?>" alt="<?= $escort->showname ?>" class="escort-thumb" />
                    <span class="esc-showname"><?=$escort->showname?></span>
                </a>
            </div>
    <?php } ?>
</div>